/* General Form styles */
.genericForm {
	width: 680;
	padding: 10px;
}
.formItem{
   margin-bottom: 5px;
   display: block;
}
.itemLabel {
    width: 150px;
    display:inline-block;
    margin-right:5px;
    font-family: verdana,arial,helvetica,"sans-serif";
}
.itemEntry{
    display:inline-block;
    vertical-align:top;
}
.itemEntry input{
   width: 400px;
} 
.itemEntryShort{
    display:inline-block;
    vertical-align:top;
}
.itemEntryShort input{
   width: 200px;
} 
.itemError {
    display: block;
    vertical-align:top;
    color: #B40A00;
    margin-left:158px;
}
.mandatory{
    font-weight:bold;
}    
.applicationError{
    color: #B40A00;
}
label{
    font-family: verdana,arial,helvetica,"sans-serif";
}
.submitbutton{
	margin-left: 158px;
	margin-top: 5px;
	width: 120px;
}    
#divErrorMessage{
    color: #B40A00;
}
#bcrumbWrapper #MasterContent_printLink {
    visibility:hidden
}
/*#readspeaker_button1 {
    visibility:hidden
}*/
#bcrumbWrapper #MasterContent_printLink{
    visibility:hidden
}
/*End General Form Styles */


/*Contacts & Feedback Form Styles */
#feedbackForm #MasterContent_pageContent_radioButtons label{
	width: 200px;
	font-weight:normal;
	float:inherit;
}
#feedbackForm #MasterContent_pageContent_radioButtons input{
    width:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom: 0px;
	float:left;
}
#feedbackForm #MasterContent_pageContent_instructions p{
	margin-left:150px;
	width: 550px;
	margin-bottom: 5px;
}
/*End Feedback Form Styles */

